#body {
	margin: 0px;
        border-style:solid;
        border-width:2px;
        width: 790px;
}

#header {
	width: 790px;
}

.box1 {
        margin: 3px;
	margin-top: 11px;
        border-style:solid;
        border-width:1px;
        border-color:red;
        background-color:yellow;
        padding: 2px;
        border-radius:8px;
}

.box2 {
	margin: 0px;
        border-style:solid;
        border-width:1px;
        border-color:red;
        background-color:white;
        border-radius:5px;
}

.box3 {
        margin: 3px;
	margin-top: 6px;
        border-style:solid;
        border-width:1px;
        border-color:white;
        background-color:red;
        padding: 1px;
        border-radius:4px;
}

.box4 {
	margin: 0px;
        border-style:solid;
        border-width:1px;
        border-color:red;
        background-color:red;
        border-radius:5px;
}

.tm2 {
	margin-top: 2px;
        border-style:solid;
        border-width:1px;
        border-color:red;
        background-color:white;
}

.pagewide {
        width: 790px;
}

.colwide {
        width: 185px;
}

.incolwide {
        width: 176px;
}

.scorebanwide {
        width: 732px;
}

.mapwide {
        width: 777px;
}

.banwide {
        width: 162px;
}

.banpad {
        margin-left: 15px;
}

.scbanpad {
        margin-left: 25px;
}

.centwide {
        width: 335px;
}

.centre {
        text-align:center;
}

.boldish {
        font-weight:bold;
}

.ital {
        font-style:italic;
}

.inline {
        display:inline;
}

.toppad {
        padding-top: 3px;
}

.redfont {
        color: red;
}

.whitefont {
        color: white;
}

.yellowfont {
        color: yellow;
}

.blufont {
        color: blue;
}

.size18 {
        font-size: 18px;
}

.size13 {
        font-size: 13px;
}

.size14 {
        font-size: 14px;
}

.blueback {
        background-image:url('/images/bg007.jpg');
}

.displayed {
	margin-top: 3px;
        display: block;
        margin-left: auto;
        margin-right: auto;
}      

/* css styles that refer to the dethead section of the web page*/ 

#titleholder {
	top: 0px;
	left: 0px;
	position: absolute;
	margin: 0px;
        border-style:solid;
        border-width:2px;
        width: 790px;
        height: 85px;
}

h1 {
        text-align:center;
        margin: 0.5em 0 0.7em 0;
        color: #343434;
        font-weight: bold;
        font-family: 'Ultra', sans-serif;  
        font-size: 22px;
        line-height: 0px;
        text-transform: uppercase;
        text-shadow: 0 2px white, 0 3px #777;
        position: relative;
        z-index: 10;
}

.h1Title {
        text-align:center;
        margin: 0.5em 0 0.4em 0;
        color: #343434;
        font-weight: bold;
        font-family: 'Ultra', sans-serif;  
        font-size: 45px;
        line-height: 0px;
        text-transform: uppercase;
        text-shadow: 0 2px white, 0 3px #777;
}

.addresstext {
        text-align:center;
        font-family: "Georgia", "Rockwell";
        font-size: 15px;
}

h3 {
	width: 215px;
	height: 174px;
        font-weight: normal;
	position: absolute;
	top: -8px;
	left: 288px;
        text-align:center;
        font-style:italic;
        font-family: "Georgia", "Rockwell";
        font-size: 14px;
        z-index: 10;
}

h2old {
        text-align:center;
        font-weight: normal;
        margin-left:296px;
        margin-right:296px;
        font-style:italic;
        font-family: "Georgia", "Rockwell";
        font-size: 14px;
        z-index: 2;
}

#h2text {
        text-align:center;
        padding: 3px;
        font-weight:bold;
        font-family: "Georgia", "Rockwell";
        font-size: 19px;
}

#h3text {
        text-align:center;
        padding: 1px;
        font-weight:bold;
        font-family: "Georgia", "Rockwell";
        font-size: 16px;
        position: relative
        z-index: 5;
}

#h3textalt {
        text-align:center;
        padding: 1px;
        font-weight:bold;
        font-family: "Georgia", "Rockwell";
        font-size: 13px;
        position: absolute
        z-index: 5;
}

#lefttitleimage {
        height: 80px;
        width: 140px;
	position: relative;
	top: 2px;
	left: 2px;
        z-index: 2;
}

#righttitleimage {
        height: 80px;
        width: 140px;
	position: relative;
	top: 2px;
	right: 2px;
        opacity: .99;
        z-index: 2;
}


#lefttitle {
	width: 125px;
	height: 85px;
	position: absolute;
	top: 0px;
	left: 0px;
        z-index: 2;
}


#righttitle {
	width: 125px;
	height: 85px;
	position: absolute;
	top: 0px;
        opacity: .99;
	left: 646px;
        z-index: 2;
}

#titlebottom {
	top: 105px;
	left: 0px;
	position: absolute;
	margin: 0px;
        border-style:solid;
        border-width:2px;
        width: 790px;
        height: 176px;
}

#menubody {
	margin: 0px;
        border-style:solid;
        border-width:2px;
        width: 790px;
}

#leftimage {
	width: 295px;
	height: 176px;
	position: absolute;
	top: 0px;
	left: 0px;
        z-index: -1;
}

#rightimage {
	width: 295px;
	height: 176px;
	position: absolute;
	top: 0px;
	right: 0px;
        z-index: -1;
}

/* css styles that refer to the mainbody section of the web page */

#mbheader {
        text-align:center;
        margin: 0.5em 0 0.7em 0;
        color: #343434;
        font-weight: bold;
        font-family: 'Ultra', sans-serif;  
        font-size: 28px;
        line-height: 0px;
        text-transform: uppercase;
        text-shadow: 0 2px white, 0 3px #777;
}

#mainbody {
	top: 281px;
	left: 0px;
	position: absolute;
	margin: 0px;
        border-style:solid;
        border-width:2px;
        width: 790px;
}

.mainbody1 {
	top: 281px;
	left: 0px;
	position: absolute;
	margin: 0px;
        border-style:solid;
        border-width:2px;
        width: 790px;
}

#Label1 {
        border-style:inset;
        border-width:4px;
        border-color:red;
        width: 335px;
        background: white;
        padding:2px;        
}

#Labelsm {
        border-style:inset;
        border-width:3px;
        border-color:red;
        width: 182px;
        background: yellow; 
        padding:2px;       
}

#Labelad {
        border-right-style:inset;
        border-left-style:inset;
        border-bottom-style:inset;
        border-width:3px;
        border-color:red;
        width: 182px;
        background: white;        
        padding:2px;
}

#smimage {
	width: 72px;
	height: 54px;
	position: relative;
	top: 0px;
	left: 0px;
        padding: 5px

}

.labeltext {
        text-align:center;
        padding: 4px;
        font-weight:bold;
        font-family: "Georgia", "Rockwell";
        font-size: 15px;
}

.abouttext {
        text-align:Left;
        padding: 4px;
        font-weight:bold;
        font-family: "Georgia", "Rockwell";
        font-size: 17px;
}

.abouttext2 {
        text-align:Center;
        padding: 4px;
        font-weight:bold;
        font-family: "Georgia", "Rockwell";
        font-size: 17px;
}

.longtext {
        text-align:Left;
        padding: 6px;
        font-family: "Georgia", "Rockwell";
        font-size: 12px;
        line-height: 17px;
}

.longtext2 {
        text-align:Left;
        padding: 6px;
        font-family: "Georgia", "Rockwell";
        font-size: 11px;
        line-height: 14px;
}

.longtext3 {
        text-align:Left;
        font-family: "Georgia", "Rockwell";
        font-size: 10px;
        line-height: 13px;
}

.XtraText {

        padding: 4px;
        font-family: "Georgia", "Rockwell";
        font-size: 11px;
        font-weight:bold;
        text-decoration:underline;
}

.XtraText2 {

        padding: 3px;
        font-family: "Georgia", "Rockwell";
        font-size: 11px;
        text-decoration:italic;
}

.XtraText3 {

        padding: 3px;
        font-family: "Georgia", "Rockwell";
        font-size: 12px;
        font-weight:bold;
        text-decoration:underline;
}

.ListText {

        padding: 3px;
        font-family: "Georgia", "Rockwell";
        font-size: 11px;
        line-height: 16px;
}

.ListText2 {
      
        padding: 0px 3px 3px 3px;
        font-family: "Georgia", "Rockwell";
        font-size: 12px;
        line-height: 15px;
}

.ListText3 {

        padding: 3px;
        font-family: "Georgia", "Rockwell";
        font-size: 12px;
        line-height: 16px;
}

.ListText4 {

        padding: 1px;
        font-family: "Georgia", "Rockwell";
        font-size: 9px;
        line-height: 10px;
}

#container3 {
    float:left;
    width:100%;
    background-image:url('/images/bg004.jpg');
    overflow:hidden;
    position:relative;
}
#container2 {
    float:left;
    width:100%;
    background-image:url('/images/bg007.jpg');
    position:relative;
    right:27%;
}
#container1 {
    float:left;
    width:100%;
    background-image:url('/images/bg004.jpg');
    position:relative;
    right:46%;
}
#col1 {
    float:left;
    width:26%;
    position:relative;
    left:74%;
    overflow:hidden;
}
#col2 {
    float:left;
    width:45%;
    position:relative;
    left:75%;
    overflow:hidden;
}
#col3 {
    float:left;
    width:26%;
    position:relative;
    left:76.5%;
    overflow:hidden;
}

#clockon {
    top: 0; left: 0; bottom: 0; right: 0;
    font-family: courier, monospace;
    text-align: center;
    color: black;
    font-size: 18px;
}

#clockon1 {
    top: 0; left: 0; bottom: 0; right: 0;
    font-family: courier, monospace;
    text-align: center;
    color: black;
    font-weight: bold;
    font-size: 12px;
}

/* css styles that refer to buttons in the main section of the web page */

.elButton a {
color: #00;
font-size:10px;
font-family:verdana;
font-weight:bold;
text-decoration: none;
border:4px outset red;
background-color:yellow;
display: block;
width: 150px;
padding: 1px 2px;
margin: 4px;
}
.elButton a:hover {
	background-color: red;
	color:white;
	padding-left:2px;
	border:4px inset yellow;
}

#elButton2 a {
color: #000;
font-size:10px;
font-family:verdana;
font-weight:bold;
text-decoration: none;
border:4px outset red;
background-color:yellow;
display: block;
width: 150px;
padding: 1px 2px;
margin: 1px;
}
#elButton2 a:hover {
	background-color: red;
	color:white;
	padding-left:2px;
	border:4px inset yellow;
}

#elButton3 a {
color: white;
font-size:10px;
font-family:verdana;
font-weight:bold;
text-decoration: none;
border:4px outset white;
background-color:green;
display: block;
width: 150px;
padding: 3px 5px;
margin: 1px;
}

#elButton3 a:hover {
	background-color: white;
	color:#000000;
	padding-left:2px;
	border:4px inset green;
}

.elButton5 a {
color: white;
font-size:10px;
font-family:verdana;
font-weight:bold;
text-decoration: none;
border:4px outset yellow;
background-color:red;
display: block;
width: 93px;
padding: 1px 2px;
margin: 1px;
}
.elButton5 a:hover {
	background-color: yellow;
	color:black;
	padding-left:2px;
	border:4px inset red;
}

.elButton6 a {
color: white;
font-size:10px;
font-family:verdana;
font-weight:bold;
text-decoration: none;
border:4px outset yellow;
background-color:red;
display: block;
width: 75px;
padding: 1px 2px;
margin: 1px;
}
.elButton6 a:hover {
	background-color: yellow;
	color:#000000;
	padding-left:2px;
	border:4px inset red;
}

#elButton7 a {
color: #000;
font-size:10px;
font-family:verdana;
font-weight:bold;
text-decoration: none;
border:4px outset aqua;
background-color:#ffff00;
display: block;
width: 83px;
padding: 1px 2px;
margin: 1px;
}
#elButton7 a:hover {
	background-color: #00c0c0;
	color:#000000;
	padding-left:2px;
	border:4px inset aqua;
}

#layer {
 position: absolute;
 top: 280px;
 left: 85px;
 width: 220px;
 height: 100px;
 visibility: visible;
 color: white
}

#layer2 {
 position: absolute;
 top: 280px;
 left: 700px;
 width: 220px;
 height: 100px;
 visibility: visible;
 color: white
}

</style>
<script type="text/javascript">
<!--

/*
Rollover background-color button Script- 
© Dynamic Drive (www.dynamicdrive.com)
For full source code, installation instructions,
100's more DHTML scripts, and Terms Of
Use, visit dynamicdrive.com
*/

function change(color){
var el=event.srcElement
if (el.tagName=="INPUT"&&el.type=="button")
event.srcElement.style.backgroundColor=color
}

function jumpto2(url){
window.location=url
}

//-->
</script>

<style type="text/css">  
#divUpControl{position:absolute; width:270; left:230; top:110; z-index:1; text-align: right} 
#divDownControl{position:absolute; width:270; left:230; top:265; z-index:1; text-align: right} 
#divContainer{position:absolute; width:210; height:150; overflow:hidden; top:115; left:290; clip:rect(0,210,150,0); visibility:hidden} 
#divContent{position:absolute; top:0; left:0} 
</style>
<script type="text/JavaScript">// begin absolutely positioned scrollable area object scripts 
/*
Extension developed by David G. Miles (www.z3roadster.net/dreamweaver)
Original Scrollable Area code developed by Thomas Brattli 
To add more shock to your site, visit www.DHTML Shock.com
*/

function verifyCompatibleBrowser(){ 
    this.ver=navigator.appVersion 
    this.dom=document.getElementById?1:0 
    this.ie5=(this.ver.indexOf("MSIE 5")>-1 && this.dom)?1:0; 
    this.ie4=(document.all && !this.dom)?1:0; 
    this.ns5=(this.dom && parseInt(this.ver) >= 5) ?1:0; 
 
    this.ns4=(document.layers && !this.dom)?1:0; 
    this.bw=(this.ie5 || this.ie4 || this.ns4 || this.ns5) 
    return this 
} 
bw=new verifyCompatibleBrowser() 
 
 
var speed=50 
 
var loop, timer 
 
function ConstructObject(obj,nest){ 
    nest=(!nest) ? '':'document.'+nest+'.' 
    this.el=bw.dom?document.getElementById(obj):bw.ie4?document.all[obj]:bw.ns4?eval(nest+'document.'+obj):0; 
    this.css=bw.dom?document.getElementById(obj).style:bw.ie4?document.all[obj].style:bw.ns4?eval(nest+'document.'+obj):0; 
    this.scrollHeight=bw.ns4?this.css.document.height:this.el.offsetHeight 
    this.clipHeight=bw.ns4?this.css.clip.height:this.el.offsetHeight 
    this.up=MoveAreaUp;this.down=MoveAreaDown; 
    this.MoveArea=MoveArea; this.x; this.y; 
    this.obj = obj + "Object" 
    eval(this.obj + "=this") 
    return this 
} 
function MoveArea(x,y){ 
    this.x=x;this.y=y 
    this.css.left=this.x 
    this.css.top=this.y 
} 
 
function MoveAreaDown(move){ 
	if(this.y>-this.scrollHeight+objContainer.clipHeight){ 
    this.MoveArea(0,this.y-move) 
    if(loop) setTimeout(this.obj+".down("+move+")",speed) 
	} 
} 
function MoveAreaUp(move){ 
	if(this.y<0){ 
    this.MoveArea(0,this.y-move) 
    if(loop) setTimeout(this.obj+".up("+move+")",speed) 
	} 
} 
 
function PerformScroll(speed){ 
	if(initialised){ 
		loop=true; 
		if(speed>0) objScroller.down(speed) 
		else objScroller.up(speed) 
	} 
} 
 
function CeaseScroll(){ 
    loop=false 
    if(timer) clearTimeout(timer) 
} 
var initialised; 
function InitialiseScrollableArea(){ 
    objContainer=new ConstructObject('divContainer') 
    objScroller=new ConstructObject('divContent','divContainer') 
    objScroller.MoveArea(0,0) 
    objContainer.css.visibility='visible' 
    initialised=true; 
} 
// end absolutely positioned scrollable area object scripts 

</script>

/* panel */
.panel, .panelcollapsed 
{
	background: #eee;
	margin: 1px;
	padding: 0px 0px 2px;
	width: 145px;
	border: 2px solid #FF3;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

/* panel heading */
.panel h2, .panelcollapsed h2 
{
	font-size: 13px;
	font-weight: bold;
	margin: 1px;
	padding: 2px 20px 2px 2px;
	background: #FFF url(/images/arrow-up.gif) no-repeat 150px;
	border-bottom: 2px solid #F00;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-top: 2px solid #F00;
	border-right: 2px solid #F00;
	border-left: 2px solid #F00;
}

/* panel heading on rollover */
.panel h2:hover, .panelcollapsed h2:hover { background-color: #A9BCEF; }

/* heading of a collapsed panel */
.panelcollapsed h2 
{
	background: #FFF url(/images/arrow-dn.gif) no-repeat 150px;
	border-color: #F00;
}

/* panel content - do not set borders or paddings */
.panelcontent 
{ 
	background: #EEE; 
	overflow: hidden;
}

/* collapsed panel content */
.panelcollapsed .panelcontent { display: none; }